# Generated by Django 2.1.1 on 2018-09-30 10:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0054_auto_20180930_1453'),
    ]

    operations = [
        migrations.AlterField(
            model_name='classifiedtags',
            name='problem',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Problems'),
        ),
    ]
